.logo {

    height: 100%;

    padding: 50px;
    max-height: 155px;

}

@media (min-width: 750px) {
    .logo {
        max-width: 375px;
    }
}
@media (max-width: 500px) {
    .logo {
        min-width: 300px;
        padding: 25px;
    }
}
@media (max-width: 400px) {
    .logo {
        min-width: 200px;
        padding: 10px;
    }
}
